## libbusiness-batchpayment-perl 0.01~20120801

=== debian/changelog ===
libbusiness-batchpayment-perl (0.01~20120801-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 1 Aug 2012 16:57:40 -0700
