=== debian/control ===
Source: libbusiness-batchpayment-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-perl,
 libfile-slurp-perl,
 libmoose-perl (>= 2),
 libmoosex-undeftolerant-perl,
 libnet-https-any-perl (>= 0.1),
 libnet-sftp-foreign-perl,
 perl,
 perl-modules
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Business-BatchPayment/

Package: libbusiness-batchpayment-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl,
 libfile-slurp-perl,
 libmoose-perl (>= 2),
 libmoosex-undeftolerant-perl,
 libnet-https-any-perl (>= 0.1),
 libnet-sftp-foreign-perl,
 perl-modules
Description: Batch-oriented payment processing
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
