## libbusiness-batchpayment-perl 0.01~20120810

=== debian/changelog ===
libbusiness-batchpayment-perl (0.01~20120810-1) unstable; urgency=low

  * New (upstream) test snapshot without Moose 2.0 dependency.

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 10 Aug 2012 15:29:53 -0700
