=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdatetime-perl,
  libfile-slurp-perl,
- libmoose-perl (>= 2),
+ libmoose-perl (>= 1.09),
  libmoosex-undeftolerant-perl,
- libnet-https-any-perl (>= 0.1),
+ libnet-https-any-perl (>= 0.10),
  libnet-sftp-foreign-perl,
  perl,
  perl-modules
@@ -19,9 +19,9 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libdatetime-perl,
  libfile-slurp-perl,
- libmoose-perl (>= 2),
+ libmoose-perl (>= 1.09),
  libmoosex-undeftolerant-perl,
- libnet-https-any-perl (>= 0.1),
+ libnet-https-any-perl (>= 0.10),
  libnet-sftp-foreign-perl,
  perl-modules
 Description: Batch-oriented payment processing
